Loading...
Searching...
No Matches
Opm::Serializer< Packer >::has_serializeOp< typename, class > Struct Template Reference

Detect existence of `serializeOp` member function. More...

`#include <Serializer.hpp>`

Inheritance diagram for Opm::Serializer< Packer >::has_serializeOp< typename, class >:

## Detailed Description

template<class Packer>
template<typename, class = void>
struct Opm::Serializer< Packer >::has_serializeOp< typename, class >

Detect existence of `serializeOp` member function.

Base case (no `serializeOp` member function)

The documentation for this struct was generated from the following file:

- opm/common/utility/Serializer.hpp